Yahoo! Voice Chat ActiveX Control Buffer Overflow Vulnerability

Bugtraq ID: 7561
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: May 12 2003 12:00AM
Updated: May 12 2003 12:00AM
Credit: The discovery of this vulnerability has been credited to Cesar <cesarc56@yahoo.com>.
Vulnerable: Yahoo! Audio Conferencing ActiveX Control 1.0 .0.43
Not Vulnerable: Yahoo! Audio Conferencing ActiveX Control 1.0 .0.45


 

Privacy Statement
Copyright 2010, SecurityFocus